/* XPM */
static char * ws_circ_xpm[] = {
/* width height ncolors chars_per_pixel */
"32 32 8 1",
/* colors */
"` c #000000000000 m black",
"a c #333333333333 m black",
"b c #949494949494 m black",
"c c #FFFFFFFFFFFF m white",
"  c #FFFFFFFFFFFF m white s BgColor",
"d c #FFFFFFFF0000 m black",
"e c #424242424242 m black",
"f c #00000000FFFF m black",
/* pixels */
"                  ffffffffff    ",
"                 ffffffffffff   ",
"                ffffffffffffff  ",
"               ffffffffffffffff ",
"              fffffffffffffffffe",
"              fffffffffffffffffe",
" cdcdcdcdcdcdcccccccccccccccccba",
" dcdcdcdcdcdc``````dcdcdcdcdcdba",
" cdcdcdcdcd``cdcdcdcdcdcdcdcdcba",
" dcdcdcdcd`dcdcdcdcdc````dcdcdba",
" cdcdcdcd`dcdcdcdcdcd```dcdcdcba",
" dcdcdcd`dcffffffdcdc```cdcdcdba",
" cdcdcdc`cdfccccffdcd`d`dcdcdcba",
" dcdcdc`cdcfcccccfcdcdcd`dcdcdba",
" cdcdcd`dcdfccffffffdcdc`cdcdcba",
" dcdcdc`cdcfccfccccffdcd`dcdcdba",
" cdcdcd`dcdfccfcccccfcdc`cdcdcba",
" dcdcdc`cdcfccfcccccfdcd`dcdcdba",
" cdcdcd`dcdffffcccccfcdc`cdcdcba",
" dcdcdcd`d`dcdfcccccfdc`cdcdcdba",
" cdcdcdc```cdcfcccccfcd`dcdcdcba",
" dcdcdcd```dcdfffffffd`dcdcdcdba",
" cdcdcd````cdcdcdcdcd`dcdcdcdcba",
" dcdcdcdcdcdcdcdcdc``dcdcdcdcdba",
" cdcdcdcdcdcd``````cdcdcdcdcdcba",
" dcdcdcdcdcdcdcdcdcdcdcdcdcdcdba",
" bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbe",
"  aaaaaaaaaaaaaaaaaaaaaaaaaaaaa ",
"                                ",
"                                ",
"                                ",
"                                "
};
